Search found 5394 matches

Go to advanced search

by freecad-heini-1
Sun Jun 16, 2019 6:35 am
Forum: Forum in Deutsch
Topic: Koordinatenkreuz am Ursprung
Replies: 6
Views: 141

Re: Koordinatenkreuz am Ursprung

… wie wäre es, wenn man das "View => Toggle axis cross" irgendwo auf permanent sichtbar / unsichtbar stellen könnte? (Mich nervt, dass ich selbiges jedes Mal neu reanimieren muss) Auch könnte man hier den Snap auf den Koordinatenursprung ermöglichen - wie von Bernd erwünscht. Immerhin lassen sich i...
by freecad-heini-1
Sun Jun 16, 2019 6:16 am
Forum: Forum in Deutsch
Topic: BOLTS
Replies: 54
Views: 1176

Re: BOLTS

ok I improved https://github.com/berndhahnebach/BOLTSFC/tree/extrusions Still not smart, means not ready to be merged into official BOLTS, but it should work. Would you delete all BOLTS in all directories and just add the one from the link to the users directory. BTW, add a new profile8 is very ver...
by freecad-heini-1
Sat Jun 15, 2019 5:10 pm
Forum: Forum in Deutsch
Topic: [erledigt] Draft- Schriften fehlen
Replies: 10
Views: 265

Re: Draft- Schriften fehlen

CarModeller wrote:
Sat Jun 15, 2019 3:07 pm
Ich bin erfreut, jeder Eurer Beiträge ist wertvoll. Danke hierfür.
Das Problem ist gelöst.

Soll ich meine Themen als [erledigt] kennzeichnen?
Ja. Den Titel des ersten Threads editieren und [erledigt] einfügen.
by freecad-heini-1
Sat Jun 15, 2019 4:48 am
Forum: Forum in Deutsch
Topic: Koordinatenkreuz am Ursprung
Replies: 6
Views: 141

Re: Koordinatenkreuz am Ursprung

chrisb wrote:
Fri Jun 14, 2019 8:55 pm
As a workaround you can display the axis cross, show the grid, and snap to it.
Normand, hier schreibt jemand Englisch im Deutschen Forum, bitte komme zurück und halte ihm eine Moralpredikt ... :lol:
by freecad-heini-1
Fri Jun 14, 2019 5:15 pm
Forum: Forum in Deutsch
Topic: Koordinatenkreuz am Ursprung
Replies: 6
Views: 141

Re: Koordinatenkreuz am Ursprung

Gibt es eigentlich irgend wie die Möglichkeit am Koordinatenursprung eine Koordinatenkreuz einzublenden, welches man auch fangen kann. Bspweise bei Draft Move. Hallo Bernd, ich habe folgendes in PartDesign getestet: 1. Neues Dokument erstellen 2. Erstellen und aktivieren einer neuen Baugruppe 3. Er...
by freecad-heini-1
Fri Jun 14, 2019 7:36 am
Forum: Forum in Deutsch
Topic: Helix
Replies: 36
Views: 1133

Re: Helix

Hatte eine Fehlermeldung nach 17 Verundungen. Erst nach öffnen eine Zweiten konnte ich es fertig stellen :?: LG Dirk Man kann mehrere Kanten gemeinsam anwählen, z.B. alle mit R1, um sie in einem Rutsch zu verrunden. In der Reihenfolge sollte man immer die großen Radien zuerst verrunden, danach die ...
by freecad-heini-1
Thu Jun 13, 2019 11:44 am
Forum: Forum in Deutsch
Topic: seit 0.18 folgendes Problem mit Sketch
Replies: 5
Views: 186

Re: seit 0.18 folgendes Problem mit Sketch

Um Deine Frage zu beantworten: Da kommt nichts mehr, besser als jetzt geht es nicht. Das glaube ich nicht, denn ich selbst habe einige Verbesserungen angefragt, daraufhin hieß es, gute Idee, ist geplant für 0.19 oder 0.20, z.B. externe Referenz nicht nochmal nachskizzieren zu müssen, in Realthunder...
by freecad-heini-1
Thu Jun 13, 2019 11:25 am
Forum: Forum in Deutsch
Topic: [gelöst] Hilfe bei Makro aufzeichnen, Modellfarben ändern
Replies: 7
Views: 149

Re: Hilfe bei Makro aufzeichnen, Modellfarben ändern

# -*- coding: utf-8 -*- # Macro Begin: /home/userxyz/.FreeCAD/Macro//Ghost_Farbe.FCMacro +++++++++++++++++++++++++++++++++++++++++++++++++ import FreeCAD for i in FreeCADGui.Selection.getSelectionEx(): obj = i.Object.ViewObject obj.LineColor = (0.0000,0.0000,0.0000) obj.PointColor = (0.0000,0.0000,...
by freecad-heini-1
Thu Jun 13, 2019 10:34 am
Forum: Forum in Deutsch
Topic: [gelöst] Hilfe bei Makro aufzeichnen, Modellfarben ändern
Replies: 7
Views: 149

Re: Hilfe bei Makro aufzeichnen, Modellfarben ändern

Probier's damit: obj = FreeCADGui.Selection.getSelectionEx()[0].Object.ViewObject Das im Modellbaum ausgewählte Feature, wie wird es im Makro benannt? Wenn Du über die Selektion gehst, musst Du das gar nicht wissen. Somit ist das Makro universeller einsetzbar. Danke Werner. Das funktioniert, jedoch...
by freecad-heini-1
Thu Jun 13, 2019 10:07 am
Forum: Forum in Deutsch
Topic: [gelöst] Hilfe bei Makro aufzeichnen, Modellfarben ändern
Replies: 7
Views: 149

Re: Hilfe bei Makro aufzeichnen, Modellfarben ändern

Vielen Dank Chris und Werner. Ich habe das Makro editiert, die aufgezeichneten Zeilen mit # auskommentiert, leider funktioniert das (noch) nicht. # -*- coding: utf-8 -*- # Macro Begin: /home/userxyz/.FreeCAD/Macro//Ghost_Farbe.FCMacro +++++++++++++++++++++++++++++++++++++++++++++++++ import FreeCAD ...

Go to advanced search